Un environnement vRealize Automation 6.2.x source contenant une base de données PostgreSQL mise à jour bloque l'accès de l'administrateur.

Si vRealize Automation 6.2.x utilise une base de données PostgreSQL mise à niveau, l'administrateur doit ajouter au fichier pg_hba.conf une entrée permettant d'accéder à cette base de données à partir de vRealize Automation.

Procédure

  1. Ouvrez le fichier pg_hba.conf.
  2. Ajoutez l'entrée suivante pour accorder l'accès à cette base de données.

    host all vcac-database-user vra-va-ip trust-method